.version.index /* version checker */
{
	color: #0000E2;
	background-color: #C8A91D;
}

.html
{
	background: #FFFFFF url("/images/merely_cubed.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 692.95px;
	-pie-box-shadow: 1px 1px 4px #999999;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 37px;
}

#pslideshowu302
{
	width: 0.01px;
	margin-left: 20px;
}

#slideshowu302
{
	z-index: 29;
	width: 0.01px;
	height: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#u329
{
	position: absolute;
	width: 920px;
	height: 256px;
	background-color: transparent;
}

#u329popup
{
	z-index: 30;
}

#u1449
{
	z-index: 31;
	width: 920px;
	height: 256px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-right: -10000px;
	position: relative;
}

#u1514
{
	z-index: 33;
	width: 920px;
	height: 256px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u485
{
	z-index: 38;
	width: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 659px;
}

#u546
{
	z-index: 58;
	width: 46px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #7AB97F;
	position: relative;
	margin-right: -10000px;
	left: 894px;
}

#menuu1325
{
	z-index: 63;
	width: 556px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u1354
{
	width: 79px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1357
{
	width: 79px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1357.MuseMenuActive
{
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin: 0px;
}

#u1359-4
{
	width: 54px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #22B573;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u1357:hover #u1359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1357:hover #u1359-4 p
{
	color: #189CC6;
	visibility: inherit;
}

#u1357.MuseMenuActive #u1359-4 p
{
	color: #22B573;
	visibility: inherit;
	font-size: 17px;
	font-family: arvo, serif;
	font-weight: 400;
	font-style: normal;
}

#u1333
{
	width: 165px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u1336
{
	width: 165px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1337-4
{
	width: 140px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #22B573;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u1357.MuseMenuActive #u1359-4,#u1336:hover #u1337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1336:hover #u1337-4 p
{
	color: #189CC6;
	visibility: inherit;
}

#u1347
{
	width: 105px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u1348
{
	width: 105px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1349-4
{
	width: 80px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #22B573;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u1336.MuseMenuActive #u1337-4,#u1348:hover #u1349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1348:hover #u1349-4 p
{
	color: #189CC6;
	visibility: inherit;
}

#u1326
{
	width: 114px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u1329
{
	width: 114px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1331-4
{
	width: 90px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #22B573;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u1348.MuseMenuActive #u1349-4,#u1329:hover #u1331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1329:hover #u1331-4 p
{
	color: #189CC6;
	visibility: inherit;
}

#u1340
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u1341
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1344-4
{
	width: 61px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #22B573;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u1329.MuseMenuActive #u1331-4,#u1341:hover #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1341.MuseMenuActive #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1341:hover #u1344-4 p
{
	color: #189CC6;
	visibility: inherit;
}

#u1336.MuseMenuActive #u1337-4 p,#u1348.MuseMenuActive #u1349-4 p,#u1329.MuseMenuActive #u1331-4 p,#u1341.MuseMenuActive #u1344-4 p
{
	color: #22B573;
	visibility: inherit;
	font-size: 17px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu75-21
{
	width: 0.01px;
	margin-left: 74px;
	margin-top: 30px;
}

#u75-21
{
	z-index: 8;
	width: 530px;
	min-height: 128px;
	background-color: transparent;
	color: #919191;
	font-size: 16px;
	line-height: 21px;
	font-family: arvo, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#pu514
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 605px;
}

#u514
{
	z-index: 2;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: #00FF00;
	position: relative;
}

#u514:hover
{
	background-color: #009245;
	margin: 0px;
}

#u524
{
	z-index: 3;
	width: 261px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	background: #E9E0D8 url("/images/gplaypattern-u524-fr.png") repeat left top;
	background-color: rgba(214, 198, 182, 0.53);
}

#u524:hover
{
	margin: 0px -10000px 0px 0px;
	background: #DACAC5 url("/images/gplaypattern-u524-fr.png") repeat left top;
	background-color: rgba(187, 155, 146, 0.53);
}

#u515-4
{
	z-index: 40;
	width: 233px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
}

#u517
{
	z-index: 6;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: #CDC5CD;
	margin-top: 10px;
	position: relative;
}

#u517:hover
{
	background-color: #8B7993;
	margin: 10px 0px 0px;
}

#u533
{
	z-index: 7;
	width: 261px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #D0C4D7 url("/images/gplaypattern-u533-fr.png") repeat right top;
	background-color: rgba(172, 151, 184, 0.56);
}

#u533:hover
{
	margin: 0px -10000px 0px 0px;
	background: #BEB3C2 url("/images/gplaypattern-u533-fr.png") repeat right top;
	background-color: rgba(139, 121, 147, 0.56);
}

#u518-4
{
	z-index: 44;
	width: 233px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 19px;
}

#u1400
{
	z-index: 94;
	width: 261px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-top: 12px;
	position: relative;
}

#u1400:hover
{
	background-color: #2E3192;
	margin: 12px 0px 0px;
}

#pu1399
{
	z-index: 95;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1399
{
	z-index: 0;
	width: 261px;
	border-style: none;
	border-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: absolute;
	top: 0px;
	bottom: 0px;
	background: #E9E0D8 url("/images/gplaypattern-u524-fr.png") repeat left top;
	background-color: rgba(214, 198, 182, 0.53);
}

#u1399:hover
{
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	margin: 0px;
	background: #DACAC5 url("/images/gplaypattern-u524-fr.png") repeat left top;
	background-color: rgba(187, 155, 146, 0.53);
}

#pu1401-5
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 1px;
}

#u1401-5
{
	z-index: 96;
	width: 233px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1401
{
	color: #FFFFFF;
}

#pu539
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-top: 42px;
}

#u539
{
	z-index: 0;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu542
{
	width: 0.01px;
	position: relative;
	z-index: 2;
}

#pu542
{
	z-index: 5;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u542
{
	z-index: 0;
	width: 960px;
	border-style: none;
	border-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: absolute;
	top: 0px;
	bottom: 0px;
	background: #8CC63F url("/images/gplaypattern.jpg") repeat left top;
}

#pu540-10
{
	width: 0.01px;
	position: relative;
	left: 74px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 13px;
}

#u540-10
{
	z-index: 48;
	width: 624px;
	min-height: 75px;
	background-color: transparent;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u540-6
{
	text-indent: -4px;
	color: #FFFFFF;
}

#u540-8
{
	font-size: 12px;
	line-height: 14px;
	padding-top: 4px;
	color: #009245;
}

#u824-4
{
	z-index: 59;
	width: 294px;
	min-height: 25px;
	background-color: transparent;
	color: #B4B4B4;
	font-size: 12px;
	line-height: 14px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-left: 74px;
	margin-top: 14px;
	position: relative;
}

#u404-3
{
	z-index: 35;
	width: 5px;
	background-color: transparent;
	margin-left: 604px;
	top: -99px;
	margin-bottom: -17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 952px;
}

#page .verticalspacer
{
	clear: both;
}

